#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-EO5tbyiQ3zRKCNyIyQEqTY
key:                  ghcide-test-utils-1.9.0.0-EO5tbyiQ3zRKCNyIyQEqTY
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  66dc2cccea1aef0610758f65bdc43387
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-EO5tbyiQ3zRKCNyIyQEqTY
depends:
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    directory-1.3.6.2 extra-1.7.16-EWGdPHvQLeb5EiMAbHqdrp
    filepath-1.4.2.2 ghcide-2.0.0.0-Gp47jKuWEN5ELQE5TF0dkm
    hls-plugin-api-2.0.0.0-6nTRwMAsJMY29tJv1LyH4F
    lens-5.2.3-I3ec5MPKyg91QrvRMYPpyk
    lsp-test-0.14.1.0-3lRJBt7RJVk34DTNJafpuY
    lsp-types-1.6.0.1-CcisWdy83bs2cRfS460TzT
    tasty-hunit-0.10.1-9NQUK4KvFB5GqbivTe1SAy text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

